package com.mx.dla.dda.contrato.minimoseleccion.dtos;

import java.util.List;

public class PeriodoInfoDTO {

	/* Minimos Selecccion V2. */

	private Long idContratoPago;

	List<AnioInfoDTO> annios;

	public Long getIdContratoPago() {
		return idContratoPago;
	}

	public void setIdContratoPago(Long idContratoPago) {
		this.idContratoPago = idContratoPago;
	}

	public List<AnioInfoDTO> getAnnios() {
		return annios;
	}

	public void setAnnios(List<AnioInfoDTO> annios) {
		this.annios = annios;
	}

	@Override
	public String toString() {
		return "PeriodoInfoDTO [idContratoPago=" + idContratoPago + ", annios="
				+ annios + "]";
	}

}
